| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imap/writer.h File Reference

Saver plugins. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iBinarySaverPlugin
| This is a binary plugin to save with. More...
struct | iSaverPlugin
| This is a plugin to save with. More...

## Detailed Description

Saver plugins.

Definition in file writer.h.